/* скролл */
:root {
    --vh: 100vh;
    --padding-top: 70px;
}

@media(max-width: 1024px) {
    :root {
        --padding-top: 56px;
    }
}

html,
body {
    height: 100%;
    margin: 0;
}

.snap-root {
    height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
    scroll-snap-type: y mandatory;
    scroll-behavior: smooth;
    overscroll-behavior-y: none;
    -webkit-overflow-scrolling: touch;
}

@supports (height: 100dvh) {
    .snap-root {
        height: 100dvh;
    }
}

html.use-vh .snap-root {
    height: var(--vh);
}

html.use-vh .section {
    height: calc(var(--vh) + 1px);
}

.section {
    height: calc(var(--vh) + 1px);
    scroll-snap-align: start;
    scroll-snap-stop: always;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

.s1 .section__inner,
.s5 .section__inner,
.s7 .section__inner {
    max-width: 100vw;
}

.s7 .section__inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background-color: transparent;
}

.s7 .section__inner hr {
    width: 100%;
}

.section__inner {
    flex: 1 1 auto;
    box-sizing: border-box;
    min-height: 0;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    padding-top: var(--padding-top);
    background-color: #FFFFFF;
    max-width: 1440px;
    width: 100%;
    display: grid;
    align-content: center;
    align-items: center;
}

@media(max-height: 900px) {
    .section__inner {
        display: block;
    }
}

.s1 .section__inner {
    display: block;
}

@media (max-width: 1024px) {
    .snap-root {
        scroll-snap-type: none !important;
        scroll-behavior: auto !important;
        overscroll-behavior-y: auto !important;
    }

    .section {
        height: auto !important;
        min-height: auto !important;
        scroll-snap-align: none !important;
        scroll-snap-stop: normal !important;
        border-bottom: none;
        /* опционально */
    }

    .section__inner {
        /* overflow: visible !important; */
        min-height: auto !important;
        display: block;
    }
}

/* стили */

/* 1 слайд*/
.snap-root .bttn {
    border-radius: 8px;
    ;
}

.s1-images {
    position: relative;
    display: flex;
    max-height: 100%;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
}

.s1-image {
    max-height: 100%;
}

.s1-image img {
    width: 50vw;
    height: calc(var(--vh) - var(--padding-top));
    object-fit: cover;
    overflow: hidden;
    display: block;
}


.s1-content {
    position: absolute;
    /* bottom: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%, 50%); */
    /* max-height: 500px; */
    /* height: 50%; */
    inset: 0;
    width: 100%;
    padding: 0 17px;
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    align-items: center;
    pointer-events: none;
    margin-top: auto;
    /* прижимает вниз */
    /* padding-bottom: 48px; */
}

.s1-content_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-align: center;
    pointer-events: none;
    flex: 1 1 auto;
    /* gap: 20px; */
    /* padding-top: 20%; */
}

.s1-content_text_basis {
    font-weight: 500;
    font-size: 52px;
    line-height: 110%;
    letter-spacing: 0%;
    color: #ffffff;
    white-space: nowrap;
    width: 100%;
}

.s1-content_text_big-lora {
    font-family: Lora;
    font-weight: 400;
    font-size: 94px;
    line-height: 110%;
    color: #ffffff;
    white-space: nowrap;
}

.s1-content_bttns {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    pointer-events: all;
    flex: 0 0 auto;
    padding-bottom: 48px;
}

.bttn-spec {
    width: 182px;
    height: 46px;
    border-radius: 8px;

}

.bttn_white {
    background-color: #ffffff;
    color: #000000;
    border: none;
}

@media (hover: hover) {
    .bttn_white:hover {
        background-color: #e6e1e1;
        border-color: #ffffff;
    }
}

.bttn_orange {
    background-color: #FF5F00;
    color: #ffffff;
    border: none;
}

@media (hover: hover) {
    .bttn_orange:hover {
        background-color: #ffffff;
        border-color: #FF5F00;
        color: #FF5F00
    }
}

/* карусель*/
.slider-cont {
    max-width: 100vw;
    display: none;
    position: relative;
}

.slider-cont-spec {
    max-width: 100vw;
    position: relative;
}


.splide {
    /* border-radius: 18px;  */
    overflow: hidden;
}

.splide__slide img {
    width: 100%;
    height: calc(var(--vh) - var(--padding-top));
    object-fit: cover;
    display: block;
}

.splide__pagination {
    bottom: 16px !important;
}

.splide__pagination__page {
    width: 6px;
    height: 6px;
    opacity: .45;
    transform: none;
}

.splide__pagination__page.is-active {
    opacity: 1;
    transform: none !important;
    background-color: #FF5F00 !important;
}

/* .splide__arrow{ 
        display:none; 
    } */

.splide--brands .splide__arrows {
    position: absolute;
    top: 20px;
    right: 10px;
    display: flex;
    align-items: center;
    gap: 8px;
    z-index: 3;
}

.splide--brands .splide__arrow {
    position: static;
    transform: none;
    width: 32px;
    height: 32px;
    background: transparent;
    color: #111;
    opacity: 1;
}

.splide--brands .splide__arrow:disabled {
    opacity: .35;
}

.splide--brands .splide__arrow svg {
    display: block;
    margin: auto;
    fill: none;
}

.bttn-slider {
    padding: 8px 16px;
}

@media(max-width: 1024px) {
    .s1-images {
        display: none;
    }

    .slider-cont {
        display: block;
    }

    .s1-content {
        /* top: 45%; */
        /* max-height: calc(80vh - var(--padding-top)); */
    }

    .s1-content_text {
        text-align: center;
        padding: 0 0 20% 0;
        max-width: 350px;
    }

    .basis_left {
        /* text-align: left; */
    }

    .s1-content_text_basis {
        font-size: 30px;
        line-height: 120%;
    }

    .s1-content_text_big-lora {
        font-size: 68px;
        margin: 10px 0;
    }

    .s1-content_bttns {
        flex-direction: column;
        gap: 8px;
        width: 100%;
        max-width: 400px;
        padding-bottom: 39px;
    }

    .bttn-spec {
        width: 100%;
    }
}

@media(max-width: 372px) {
    .s1-content_text_big-lora {
        font-size: 60px;
    }

    .s1-content_text_basis {
        font-size: 26px;
    }
}



/* 2 слайд */

.section_content {
    padding: 60px 64px;
    width: 100%;
    position: relative;
    align-self: center;
}

.s3 .section__inner .section_content {
    padding-top: 24px;
    padding-bottom: 24px;
}


.section_header {
    display: flex;
    gap: 16px;
    border-bottom: 1px solid #D1CFD7;
    padding-bottom: 12px;
    margin-bottom: 12px;
}

.section_header-img {
    display: grid;
    /* gap: 122px; */
    grid-template-columns: repeat(3, 1fr);
    /* justify-content: space-between; */
    border-bottom: 1px solid #D1CFD7;
    padding-bottom: 12px;
    margin-bottom: 12px;
}

.s2 .section_header {
    border-bottom: none;
}

.s4 .section_header-img {
    border-bottom: none;
}

.section_header-img .section_header-title {
    width: 100%;
    padding-right: 20%;
}

@media(max-width: 1221px) {
    .section_header-img .section_header-title {
        padding-right: 10%;
    }
}

@media(max-width: 1099px) {
    .section_header-img .section_header-title {
        padding-right: 0;
    }
}

.section_header-img .section_header-content {
    width: 100%;
}

.section_header-title {
    flex: 1 1 auto;
    width: 50%;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 40px;
    line-height: 100%;
    text-align: left;
    /* margin-right: 15px; */
}

.section_header-content {
    flex: 1 1 auto;
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 24px;
    justify-content: flex-start;
}

.section_header-content-text {
    font-family: Montserrat;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}

.section_header-content-img {
    display: flex;
    justify-content: flex-end;
    height: 100%;
}

.section_header-content-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    /* width: 432px; */
}

.main_list {
    display: flex;
    gap: 16px;
    list-style: none;
}

.main_list-item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    height: 50vh;
    min-height: 500px;
}

.main_list_grid .main_list-item {
    min-height: 221px;
}

.item_reversed {
    flex-direction: column-reverse;
}

.main_list-item_text {
    height: 100%;
    width: 100%;

    display: flex;
    flex-direction: column;
    gap: 24px;
    justify-content: flex-end;

    font-weight: 500;
    font-size: 16px;
    line-height: 22px;


}

.main_list-item_text span {
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -3%;

}

.main_list-item_text span {
    height: 45px;
}

.item_reversed .main_list-item_text {
    justify-content: flex-start;
}

.main_list-item_img {
    height: 100%;
    width: 100%;
}

.main_list-item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.main-page .s5 .section__inner {
    display: block;
}



@media(max-width: 1024px) {
    .section_content {
        padding: 40px 16px;
    }

    .section_header {
        flex-direction: column;
    }

    .section_header-content {
        width: 100%
    }

    .section_header-content a {
        width: 100%;
    }

    .section_header-title {
        font-family: Montserrat;
        font-weight: 500;
        font-size: 24px;
        line-height: 30px;
        width: 100%
    }

    .section_header-title br {
        display: none
    }

    .main_list {
        flex-direction: column;
    }

    .main_list-item {
        height: fit-content;
        flex-direction: column-reverse;
        min-height: 0;
    }

    .section_header-img {
        /* flex-direction: column; */
        grid-template-columns: 1fr;
        row-gap: 36px;
    }

    .section_header-content-img img {
        width: 100%;
    }

}

/* 3 слайд */
.slider_header {
    margin-top: 20px;
    margin-bottom: 24px;
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.slider_title {
    font-weight: 500;
    font-size: 40px;
    line-height: 100%;
    vertical-align: middle;
}

.splide__slide-item {
    padding: 6px 16px;
    border-radius: 16px;
    border: 1px solid #D1CFD766;
    width: 100%;
    height: 90px;
    background-color: #ffffff;
}

.splide__slide-item img {
    display: block;
    object-fit: contain;
    height: 100%;
    width: 100%;

}

.bttn-slider_big {
    display: none;
    width: 100%;
    margin-top: 16px;
}

.lora-width {
    font-family: Lora;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 40px;
    line-height: 110.00000000000001%;
    text-align: center;
}

.products__list-landing {
    grid-template-columns: repeat(4, 1fr);
}

.main_list_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 221px 341px;
    row-gap: 16px;
    column-gap: 13px;
}

.grid_item_spec {
    flex-direction: row;
    grid-column: 1/4;
    /* height: 40%; */
}

.main_list_grid .main_list-item {
    height: fit-content;
    /* max-height: 100px; */
}

.grid_item_spec .main_list-item_img {
    width: 60%;

}

.main_list_grid .main_list-item .main_list-item_img {
    height: 221px;
}

.grid_item_spec .main_list-item_text {
    width: 40%;
    justify-content: flex-start;
    padding-left: 7%;
}

.section_header-title_cont {
    grid-column: 1/3;
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
    /* flex-shrink: 0; */
    flex: 0 0 auto;
}

@media (min-width: 1024px) and (max-height: 1000px) {
    .s1-content {
        /* max-height: 300px; */
    }

    .section_content {
        padding: 24px 64px;
    }

    .section_header-title_cont {
        gap: 12px;
    }
}


@media(max-width: 1024px) {
    .section_header-title_cont {
        width: 100%
    }

    .slider_title {
        font-size: 24px;
    }

    .bttn-slider_big {
        display: block;
    }

    .bttn-slider_small {
        display: none;
    }

    .splide__slide-item {
        height: 86px;
    }

    .lora-width {
        font-size: 24px;
    }

    .products__list-landing {
        grid-template-columns: repeat(2, 1fr);
    }

    .main_list_grid {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, 1fr);
        row-gap: 48px;
    }

    .grid_item_spec {
        flex-direction: column-reverse;
        grid-row: auto;
        grid-column: auto;
    }

    .grid_item_spec .main_list-item_img {
        width: 100%;
    }

    .grid_item_spec .main_list-item_text {
        width: 100%;
        justify-content: flex-start;
        padding-left: 0;
        height: fit-content;
    }

    .main_list_grid .main_list-item {
        height: 100%;
    }

    .main_list_grid .main_list-item .main_list-item_img {
        height: 100%;
    }
}

/* 5 слайд */
.video_cont_big {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.video_cont_big video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.video_text-title {
    width: 30%;
}

.video_cont_big-text {
    position: absolute;
    top: 91px;
    display: flex;
    gap: 102px;
    align-items: center;
    gap: 7%;
    padding: 0 68px;
}

.video_text-subtitle_item {
    height: 130px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}



.video_text-subtitle_item span {
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.video_text-subtitle_item span:first-child {
    /* display: block; */
    height: 70px;
    padding-bottom: 32px;
    border-bottom: 1px solid #D1CFD7;
}

/* .video_text-subtitle_item span:nth-child(4){
        display: block;
        height: 65px;
    }

    .video_text-subtitle_item span:nth-child(3){
        display: block;
        height: 41px;
    } */
.video_text-subtitle_item span:nth-child(2) {
    display: block;
    /* height: 41px; */
    /* padding-top: 32px; */
}

.video_cont_small-text {
    display: flex;
    flex-direction: column;
    gap: 36px;
    margin: 0 16px 40px 16px;
}

.video_cont_small-text span {
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}

.video_text-subtitle_item hr {
    margin: 36px 0;

}

@media(max-width: 1401px) {
    /* .video_text-subtitle_item hr{
        margin: 26px 0 22px 0;
        } */
}

/* @media(max-width: 1114px){
        .video_text-subtitle_item span:first-child{
            display: block;
            height: 75px;
        }

        .video_text-subtitle_item span:nth-child(4){
            display: block;
            height: 75px;
        }
    } */

.video_text-subtitle {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    align-items: center;
    gap: 16px;
}

.video_cont_small {
    display: none;
    flex-direction: column;
    gap: 24px;
}

.video_cont_small .slider_header {
    margin-left: 16px;
    margin-top: 40px;
    margin-bottom: 0;
}

.video_cont {
    height: 30vh;
}

.video_cont video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

@media(max-width: 1400px) {
    .video_text-subtitle {
        width: 100%;
    }

    .video_cont_big-text {
        /* justify-content: space-between  ; */
    }
}

@media(max-width: 1024px) {
    .video_cont_big {
        display: none;
    }

    .video_cont_small {
        display: flex;
    }
}

/* 6  слайд */

.s6 .section__inner .section_content {
    /* height: 100%; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.expert_list {
    display: flex;
    gap: 16px;
    list-style: none;
    align-items: flex-start;
    min-height: 675px;
}

.expert_list_item {
    flex: 1 1 0;
    min-width: 0;
    display: flex;
    flex-direction: column;
}


.expert_list_item hr {
    margin: 24px 0;
}

.expert_list_item-img {
    flex: 0 0 482px;
    height: auto;
    width: 100%;
    display: flex;
    align-items: flex-end;
}

.expert_list_item-img img {
    width: 100%;
    height: auto;
    max-height: 482px;
    display: block;
    object-fit: unset;
    object-position: center 30%;
}

.expert_list_item-text {
    display: flex;
    flex-direction: column;
}

.expert_list_item-text_title {
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 8px;
}

.expert_list_item-text_role {
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 24px;
}

.expert_list_item-spec {
    position: relative;
}

.slider-cont-spec-mini {
    display: none;
}

.slider_header-spec {
    position: absolute;
    top: -5%;
    left: -105%;
}

#experts .splide__pagination {
    bottom: -3px !important;
}


@media(max-width: 1200px) {
    .expert_list_item-img {
        flex: 0 0 402px;
    }
}

@media(max-width: 1100px) {
    .expert_list_item-img {
        flex: 0 0 352px;
    }
}

@media(max-width: 1024px) {
    .expert_list {
        display: none;
    }

    .expert_list_item-img {
        /* max-height: 40vh; */
        flex: 0 0 auto;
    }

    .expert_list_item-text_legend {
        padding-bottom: 30px;
    }

    .slider-cont-spec-mini {
        display: block;
    }

    .expert_list_item {
        flex: 0 0 auto;
    }
}

@media (max-height: 870px) {
    .expert_list_item hr {
        margin: 16px 0;
    }

    /* .slider_header-spec{
            top: -22%
        } */

    .expert_list_item-text_role {
        margin-bottom: 12px;
    }
}

/* 7 слайд*/
.text_list {
    display: flex;
    flex-direction: column;
    gap: 36px;
    list-style: none;
    flex: 1 1 auto;
    max-width: 1300px;
    border-bottom: 1px solid #D1CFD7;
    background-color: #ffffff;
}

.text_list .slider_header {
    margin-bottom: 0;
}

.text_list-item {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.text_list-item-title,
.text_list-item-text {
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}

.text_list-item-text {
    font-weight: 400;
}

.text_list,
.landing_footer {
    padding: 60px 64px;
}

.section__inner hr {
    border: none;
    height: 1px;
    background-color: #D1CFD7;
}

@media(max-width: 1570px) {
    .br_spec {
        display: none;
    }
}

/* .s7 .section__inner{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    } */

.landing_footer {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: #ffffff;
}

.landing_footer_inner {
    width: 100%;
    max-width: 1250px;
}

.landing_footer hr {
    margin: 36px 0;
}

.landing_footer_headers {
    display: flex;
    justify-content: space-between;
    margin-right: 10%;
}

.landing_footer_header-list {
    display: flex;
    flex-direction: column;
    gap: 24px;
    list-style: none;
    margin-bottom: 86px;
}

.landing_footer_header-list .title {
    font-weight: 600;
    margin-bottom: 4px;
}

.landing_footer_politicts {
    display: flex;
    justify-content: space-between;
    margin-right: 10%;
}


.landing_footer_copyright {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    /* margin-right: 15%; */
    /* gap: 40%; */
}

.landing_footer_logo {
    margin-bottom: 48px;
}

@media(max-width: 1024px) {

    .text_list,
    .landing_footer {
        padding: 40px 16px;
    }

    .landing_footer_logo {
        margin-bottom: 24px;
    }

    .landing_footer_headers {
        flex-direction: column;
        /* gap: 24px; */
    }

    .landing_footer_header-list {
        margin-bottom: 52px;
    }

    .landing_footer_politicts {
        flex-direction: column;
        gap: 20px;
    }

    .landing_footer_copyright {
        flex-direction: column-reverse;
        gap: 16px;
    }

}

.landing_footer a {
    text-decoration: none;
    color: #000000
}

.landing_logo {
    display: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

@media(max-width: 1024px) {
    .landing_logo {
        display: block;
    }
}

.section_content .slider-cont,
.section_content .slider-cont-spec,
.section_content .slider-cont-spec-mini {
    max-width: 100%;
    width: 100%;
}

.landing_header {
    @media(max-width: 1024px) {
        .logo {
            display: none;
        }
    }
}

.s6_1 {
  .section_content {
    max-width: 1440px;
    overflow: hidden;
  }

  .splide {
    position: relative;
  }

  .slider_header {
    margin-bottom: 36px;
    padding-bottom: 36px;
    border-bottom: 1px solid #D1CFD7;

    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 24px;
  }

  .slider-cont-spec {
    position: relative;
  }

  .splide__slide {
    min-width: 0;
  }

  .splide__slide-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: stretch;

    padding: 0;
    border: none;
    border-radius: 0;
    height: auto;

    text-decoration: none;
    outline: none;
    color: #000;
  }

  .slide-item_img {
    width: 100%;
    aspect-ratio: 550 / 356;
    overflow: hidden;
    border-radius: 8px;
    background: #f3f3f3;
  }

  .slide-item_img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .slide-item_text {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 6px;
    align-items: flex-start;
  }

  .slide-item_text-title {
    font-weight: 500;
    font-size: 17px;
    line-height: 23px;
    letter-spacing: -0.03em;
  }

  .slide-item_text-subtitle {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -0.03em;
    color: #8B8C94;
  }

  .splide__pagination {
    display: none;
  }

  .splide__arrows {
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: flex-end;
    flex-wrap: nowrap;
  }

  .splide__arrows .bttn {
    margin-right: 12px;
    white-space: nowrap;
  }

  @media (max-width: 1024px) {
    .slider_header {
      margin-bottom: 24px;
      padding-bottom: 0;
      border: none;
    }

    .section_content {
      overflow: hidden;
    }
    .splide{
        margin-right: -16px;
        overflow: visible;
    }
    .splide__arrows {
      top: -5px;
      margin-bottom: 16px;
      padding-right: 16px;
      justify-content: flex-start;
      overflow-x: auto;
    }

    .splide__pagination {
      display: flex;
      position: absolute;
      bottom: -90px !important;
      transform: none;
      justify-content: center;
      margin-top: 20px;
    }

    .bttn-slider_big{
        margin-top: 24px;
        margin-right: 16px;
    }
  }

  @media (max-width: 640px) {
    .slide-item_img {
      aspect-ratio: 343 / 222;
    }

    .splide__arrows .bttn {
      display: none;
    }
  }
}

